D-Link DGS-3100-24 network switch Managed L2
D-Link

DGS-3100-24 network switch Managed L2

Model DGS-3100-24Part no. DGS-3100-24/AEAN 7900693050234

40 specifications
  • Speed1 Gbit/s
  • ConnectivityWired
  • Weight3.04 kg
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • Port mirroringYes
See all specifications

Overview

Speed
1 Gbit/s
Connectivity
Wired
Weight
3.04 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
Port mirroring
Yes
Brand
D-Link
Model
DGS-3100-24
Part numbers
DGS-3100-24/A, DGS-3100-24
EAN / UPC
7900693050234, 790069305023, 790069305030, 790069305054 +4 more
Also known as
D-Link DGS-3100-24 network switch Managed L2

Specifications

40 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportMIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Gigabit Ethernet (copper) ports quantity24
SFP module slots quantity4
SFP/SFP+ slots quantity4
Console portRS-232

Network

SpecificationValue
Port mirroringYes
Full duplexYes
Flow control supportYes

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity68 Gbit/s
Maximum data transfer rate1 Gbit/s
Jumbo frames supportYes

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
MAC address filteringYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring

Design

SpecificationValue
StackableYes
SafetycUL, CB

Performance

SpecificationValue
Mean time between failures (MTBF)117.136 h

Power

SpecificationValue
Power consumption (typical)49.39 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Dimensions (WxDxH)440 x 210 x 44 mm
Connectivity technologyWired
Authentication method802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Packet transfer speed50.60 Mpps
Power requirements100 - 240 VAC, 50 - 60 Hz
Electromagnetic emissionsFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-10 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation168.53 BTU/h

Weight & dimensions

SpecificationValue
Weight3.04 kg

Similar products

All network switches